{% extends 'dashboard/_layout/layout_dashboard_v2.html.twig' %}

{% block title %}{{ property.name }} {{ parent() }}{% endblock %}

{% block content %}
    <div class="container-fluid">
        <!-- Page-Title -->
        <div class="row">
            <div class="col-sm-12">
                <div class="page-title-box">
                    <div class="row">
                        <div class="col">
                            <h4 class="mt-0 text-dark font-weight-bold">Property Management</h4>
                        </div><!--end col-->
                    </div><!--end row-->
                </div><!--end page-title-box-->
            </div><!--end col-->
        </div><!--end row-->
        <!-- end page title -->

        <div class="row">
            <div class="col-12">
                <div class="layout-property-sidebar">
                    {% embed 'dashboard/property/_component/property_nav.html.twig' %}{% endembed %}
                </div><!--end chat-box-left -->

                <div class="layout-property-content">
                    {% block content_property %}{% endblock %}
                </div><!--end chat-box-right -->
            </div> <!-- end col -->
        </div><!-- end row -->
    </div>
{% endblock %}